/*HEADER
-----------------------*/

body > header {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #ffffff;
    z-index: 999;
}

header.md-card {
    padding: 0;
    z-index: 999;
	border-radius: 0;
}

.main-content-open header {
    padding-right: 64px;
    -webkit-transition: padding-right .5s!important;
    transition: padding-right .5s!important;
}

.top-header {
	float: left;
    width: 100%;
	height: 40px;
    /* background-color: #1958a7; */
}

.top-menu {
    float: left;
    width: 100%;
    text-align: left;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
}

.top-menu a {
    color: #737373;
    text-decoration: none;
    float: right;
    margin-right: 5px;
}

.top-menu a + a {
    border-right: 1px solid #747474;
}

.top-menu li.menu-item {
    float: left;
    border-bottom: 0!important;
}

.top-menu li.menu-item + li {
    padding-right: 10px;
}

.left-top-header {
	position: relative;
    float: left;
}

.top-logo {
    float: right;
    height: 130px;
    padding: 5px;
}

.top-logo img {
    float: right;
    height: 120px;
}

.top-logo img.top-slogan {
    border-top-left-radius: 50px;
    border-bottom-right-radius: 50px;
}

.left-top-header .top-header-link {
    float: left;
    height: 36px;
    line-height: 36px;
    /* color: white; */
    font-size: 20px;
}

.left-top-header img {
    height: 120px;
	max-width: unset;
}

.top-header-link +.top-header-link {
	border-left: 1px solid #f9f9f9;
}

.top-header-link i {
    float: left;
    line-height: 36px;
    margin: 0 5px;
    color: white;
}


#main-content {
    margin-top: 0px;
}

#side-menu {
	display: none;
}

#logo {
    float: left;
    width: 200px;
    height: 60px;
    text-align: center;
    background-color: #3279a0;
    color: #ffffff;
    text-decoration: none;
}

#logo img {
    height: 54px;
}

.site-name {
    float: left;
    width: 100%;
    font-size: 35px;
    line-height: 35px;
}

.slogan {
    float: left;
    width: 100%;
    font-size: 14px;
    line-height: 25px;
}

img.logo-img-mobile {
    display: none;
}

h1 {
    font-size: 26px;
    margin: 0px;
    font-weight: normal;
}

#title h1 {
	line-height: 64px;
}

#title {
    float: right;
    display: inline-block;
    height: 64px;
    width: 50%;
    line-height: 64px;
    color: white;
    margin-right: 60px;
}

.menu-toggle {
    position: absolute;
    top: 0;
    left: 0;
    width: 50px;
    height: 50px;
    background-color: var(--header_mobile_menu_toggle_background_color);
    border-right: 1px solid var(--header_mobile_menu_toggle_color);
    cursor: pointer;
	z-index: 99999;
}

.menu-toggle i.md-icons {
    width: 50px;
    height: 50px;
    padding: 5px;
}

.menu-toggle i svg {
    width: 40px;
    height: 40px;
    fill: var(--header_mobile_menu_toggle_color);
}

.lf-search-container {
    position: relative;
    float: left;
    width: 100%;
    max-width: 300px;
    height: 40px;
    margin: 0;
    border: 1px solid #e9e9e9;
    transition: 0.5s all;
}

.lf-search-container:hover {
    box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.25);
}

.lf-search-input {
    float: right;
    width: calc(100% - 50px);
    height: 38px;
    border: 0;
    padding: 5px;
    font-size: 20px;
    outline: 0;
}

.lf-search-toggle {
    float: left;
    width: 40px;
    height: 40px;
    padding: 0;
    text-align: center;
    cursor: pointer;
    border: 0;
}

.lf-search-toggle i {
    width: 40px;
    height: 40px;
}

.lf-search-toggle i.md-icons svg {
    fill: var(--maincolor);
}

.header-right {
    float: right;
    width: 220px;
}

.header-left {
	position: relative;
    float: right;
    width: calc(100% - 220px);
	height: 130px;
}

.middle-header {
    float: right;
	width: 100%;
	padding-bottom: 10px;
}

.right-middle-col {
    float: right;
    width: 70%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.left-middle-col {
    float: left;
    width: 30%;
    text-align: left;
    line-height: 50px;
}

.top-tel {
    float: left;
}

.top-tel span {
    float: left;
    font-size: 32px;
    line-height: 40px;
    text-decoration: none;
	color: #074872;
}

.top-tel i.md-icons svg {
	fill: #989898;
}

.cart-container {
    position: relative;
    float: left;
    height: 50px;
    margin: 5px 0;
    border: 1px solid #e9e9e9;
    transition: 0.5s all;
}

.cart-container:hover {
    box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.25);
    transition: 0.5s all;
}

.cart-container a {
	float: left;
    height: 50px;
}

.cart-container i {
	float: left;
    width: 50px;
    height: 50px;
	line-height: 50px;
	font-size: 30px;
	text-align: center;
	color: black;
}

.cart-items-info {
	float: right;
    width: 120px;
    height: 50px;
}

.cart-items-count {
    float: left;
    width: 100%;
    height: 25px;
    line-height: 25px;
    padding: 0 5px;
}

.cart-items-total {
    float: left;
    width: 100%;
    height: 25px;
    line-height: 25px;
    padding: 0 5px;
}

/*MENU
-----------------------*/

header nav {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    line-height: 50px;
}

header nav a, #side-menu nav a, header nav span, #side-menu nav span {
    float: left;
    font-size: 20px;
    line-height: 40px;
	padding: 0 10px;
    color: var(--main_text_color);
    text-decoration: none;
    outline: 0;
}

header nav li {
    float: left;
    line-height: 40px;
}

header nav li span:hover,
header nav li span:hover i,
header nav li a:hover,
header nav li a:hover i,
header nav li span:hover i.md-icons svg,
header nav li a:hover i.md-icons svg {
	background-color: var(--header_hover_select_background_color);
	color: var(--header_hover_select_color);
	fill: var(--header_hover_select_color);
}

header nav ul:not(.sub-menu) > li + li {
    border-left: 1px solid #e9e9e9;
}

header li.menu-item, #side-menu li.menu-item {
    margin: 0;
    padding: 0;
    position: relative;
}

header ul.menu > li.current-menu-item,
header ul.menu > li.current-menu-parent {
    border-bottom: 5px solid #074872;
}

.header-main-menu ul:not(.sub-menu) > li[class*="current"] {
    border-bottom: 5px solid;
	border-bottom-color: var(--header_hover_select_background_color);
}

.header-main-menu ul.menu > li[class*="current"] > span,
.header-main-menu ul.menu > li[class*="current"] > span i,
.header-main-menu ul.menu > li[class*="current"] > a,
.header-main-menu ul.menu > li[class*="current"] > a i {
    margin-bottom: -5px;
}

.header-main-menu li[class*="current"] .sub-menu li[class*="current"] > a,
.header-main-menu li[class*="current"] .sub-menu li[class*="current"] > i {
	background-color: var(--header_hover_select_background_color);
	color: var(--header_hover_select_color);
}

header .sub-menu {
    display: none;
    position: absolute;
    top: 40px;
    width: 250px;
    border-top: 2px solid transparent;
}

#side-menu .sub-menu {
    position: absolute;
    top: 40px;
	background-color: white;
}

header .sub-menu li {
    float: right;
    width: 100%;
	background-color: white;
}

header .sub-menu li a,
header .sub-menu li span {
    float: right;
    width: 100%;
    font-size: 18px;
    line-height: 30px;
    display: flex;
    flex-direction: row;
    align-items: center;
}

header .sub-menu li i {
    float: right;
	font-size: 22px;
	line-height: 30px;
}

.sub-menu li + li {
    border-top: 1px solid #f9f9f9;
}

.open-sub-menu, .close-sub-menu {
    display: none;
}

/*header-html
------------------------------------*/

.header-html-container {
    float: left;
    width: 100%;
    display: flex;
    flex-direction: inherit;
    justify-content: space-evenly;
    align-items: center;
}

.header-html-icons-col {
    float: left;
    height: 40px;
    max-width: 250px;
}

.header-html-icon {
    float: left;
    width: 40px;
    height: 40px;
    padding: 0px;
}

.header-html-icon i {
    float: left;
    width: 40px;
    height: 40px;
    padding: 0!important;
}

.header-html-icon svg {
    width: 40px!important;
    height: 40px!important;
    fill: var(--maincolor)!important
}

.header-html-content {
    float: left;
    width: calc(100% - 50px);
    height: 40px;
    padding: 0px 5px;
}

.header-html-line {
    float: left;
    width: 100%;
    font-size: 14px;
    line-height: 20px;
}

/*----------------------------------responsive------------------------------------*/

@media screen and (max-width: 950px) {

header {
    background-color: var(--header_mobile_background_color);
    height: 50px;
}

header nav {
	display: none;
}

.mobile-header-center {
    float: left;
    width: calc(100% - 160px);
    margin: 0 80px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.header-right {
    display: none;
}

.header-left {
    display: none;
}

.top-tel span {
    display: none;
}

.top-tel i {
    width: 50px;
    line-height: 50px;
    color: #ffffff;
    text-align: center;
}

.top-logo {
    float: right;
    height: 50px;
    padding: 0;
}

.top-logo:active, .top-logo:focus {
	background-color: #074872;
}

.image-logo {
    display: none;
}

.mobile-header-container .image-logo {
    display: block;
    max-height: 50px;
}

#main-content {
    margin-top: 0px;
}

#logo {
    position: absolute;
    top: 0;
    left: calc(50% - 90px);
    width: 180px;
    height: 50px;
}

.site-name {
    font-size: 25px;
    line-height: 30px;
}

.slogan {
    font-size: 16px;
    line-height: 20px;
}

.menu-toggle {
    display: block;
}

#side-menu {
    display: block;
    position: fixed;
    top: 0;
    left: -50px;
    width: 280px;
    height: 100%;
    background-color: #009344;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,.14), 0 3px 1px -2px rgba(0,0,0,.2), 0 1px 5px 0 rgba(0,0,0,.12);
    -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,.14), 0 3px 1px -2px rgba(0,0,0,.2), 0 1px 5px 0 rgba(0,0,0,.12);
    z-index: 9999;
    -ms-transform: translateX(-280px);
    -webkit-transform: translateX(-280px);
    transform: translateX(-280px);
    -webkit-transition: transform 0.5s ease-in;
    transition: transform 0.5s ease-in;
}

.side-menu-open {
    -webkit-transition: transform 0.5s!important;
    transition: transform 0.5s!important;
    -ms-transform: translateX(0px)!important;
    -webkit-transform: translateX(0px)!important;
    transform: translateX(0px)!important;
}

.sub-menu {
    position: static!important;
}

.open-sub-menu {
    display: block;
    position: absolute;
    top: 0;
    right: 0px;
    width: 40px;
    height: 40px;
    background-color: var(--header_mobile_sub_menu_toggle_background_color);
    cursor: pointer;
}

.close-sub-menu {
    display: none;
    position: absolute;
    top: 0;
    right: 0px;
    width: 40px;
    height: 40px;
    background-color: var(--header_mobile_sub_menu_toggle_background_color);
    cursor: pointer;
}

.open-sub-menu i svg,
.close-sub-menu i svg {
    fill: var(--header_mobile_sub_menu_toggle_color);
}

#side-menu ul.sub-menu {
    float: right;
    width: 100%;
}

#side-menu .sub-menu li a {
	padding: 0 10px;
}

#side-menu nav {
    height: 100vh;
	overflow: auto;
    padding: 0 0 0 50px;
}

#side-menu nav a, #side-menu nav span {
    display: -webkit-flex;
    display: flex;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -webkit-box-align: center;
    align-items: center;
    width: 100%;
    min-height: 50px;
    font-size: 18px;
    line-height: 1;
    padding: 0 50px 0 10px;
}

#side-menu nav li {
	float: left;
	width: 100%;
	min-height: 50px;
}

#side-menu i {
    line-height: unset;
}


#side-menu .sub-menu {
    display: none;
    position: absolute;
    top: 60px;
    background-color: white;
    width: 250px;
	position: static!important;
}

#side-menu .sub-menu a {
    font-size: 16px;
}

.top-logo img.top-slogan {
    margin: 0 -15px;
}

}
